@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ay3WK8oJd, #qMA71Dd, #n9qLALiiBar, #FPMazn, #pXzdl60, #tGxFxboWkK3, #hC1FdT, #Z5mwBK3g6G, #AfCHqDRlHDA, #kHcnpg2NL, #E6xBHQeX6LN, #Rb4LuSzVIL, #ArPtFf, #a7PvFP, #Bnd8nQ, #I5YFPZmHalR, #DADC7JBc1, #Aoiid7f, #jvu64G49, #OUt7Ij3UVb, #unoM7R, #FJqEjPaTry, #cjnTJwv, #WH1i1WDyQ, #LqIi68u2Q, #gsBKwK4l6IB, #xbd8PNP07, #vBDxBfcItco, #I7mE3p, #eHpiRoQSl6, #NEmoPLdu0, #Yb8USopvPA, #I3UP7Nlb, #ojGPPoi9cf, #Z5iknsQId, #YUq4cFdQ, #jJiVJuEg9Vm, #tlRiSQ4e, #MCoXzCS5WR, #oI29DWj, #PWmgFw0jKTn, #Gvb5bHcD, #sjTSeGgbLG, #QVkyE49X, #IBJdnq, #LFt80WSfys, #Hgf09YwNca, #ykpDT5F, #beKLhZPnfX, #AJhVlTuMaQ, #NJP7CW7k, #l6wnRxAP, #AtcHwmC, #KUdng0CBb, #Sswjrp, #sI2c5IxZwOv, #cGh0FM1, #b5BOkcrCMq, #F7QNCiD6Dv, #xADCtj, #euo7GoLGQ, #HqIefnmT0, #zIO4aELgB, #fbDT0gnbfK, #XAqB9FF, #rheSaJ, #BgKEX1VtiEg, #VmGLbe, #ndbqjaxRTSn, #q26LgOdl, #KBF74lw83, #NoohbES, #UgRboyltOf, #GZXlAc, #Aon5vbUFqB, #tlmloW, #AzdieTB, #CUsmOd, #WRoRm5au4, #wM0vGCTl7D, #MbYGk2WKbC, #RK11saVOZ, #WFXf5cs, #ccHKcdS8, #YjLCxKTGhR, #htYtHa7, #LycuWBy7t0v, #nqVp59d, #U6pmgTiLw, #G7uHJpOo1, #eobfyXXl, #qQs4sm, #KWhdyPteCee, #y6nYJlbH, #Q0SLlmz, #Hwrby7, #SS4jKy, #ftgcHJF9qII, #uYDVpQw1n, #gtwzCmPIKN, #L24hgbV, #HyVg8RbhHoW, #LA0cbg1SJm, #GgeDIfc, #X0LfM7wOA, #pI4fV8Hb1, #wsVnAf6B, #g7vwGBCC, #joSM7TCI, #RKz7GILUcby, #lLGNkP, #qi8Pr1RijE, #yuVVjoU, #bdexflGbuaD, #xzSof74GU, #msp18Dy, #I58zoj, #udoIMA7h, #TauxvtrnK, #M9Ync5K0pa, #UodsTKp, #BeRiZR, #S3cy2gR9, #MrVrD9fdTbl, #sZTgVb, #X09uYeFOrn, #zGGM7TW, #Jig7ei, #euWvqHa3, #f7ULzGWR, #mmqj8M, #VBJA77lI, #swAVdu, #MlK06RukqF, #kHhsu41YQ, #dXKTxLq1, #DGMZllU, #BcOZriK, #ENMincNzhdW, #EUne0j, #vBayrEKQ, #ZRpc06Xjs, #Tzbjj1Am3u, #lvg72oac7, #x1BV45OI9, #ThHby3p, #x6gFptI99vz, #aoO0jVkhNer, #rpHHIio, #teXNghEqbg, #FBrS4t9H5D, #Q379hNI4yxo, #nhLb8kIn46w, #ZKP07rKA, #z5eS9beQlK, #YRfArFKS, #gNJk0E), :is(#ay3WK8oJd, #qMA71Dd, #n9qLALiiBar, #FPMazn, #pXzdl60, #tGxFxboWkK3, #hC1FdT, #Z5mwBK3g6G, #AfCHqDRlHDA, #kHcnpg2NL, #E6xBHQeX6LN, #Rb4LuSzVIL, #ArPtFf, #a7PvFP, #Bnd8nQ, #I5YFPZmHalR, #DADC7JBc1, #Aoiid7f, #jvu64G49, #OUt7Ij3UVb, #unoM7R, #FJqEjPaTry, #cjnTJwv, #WH1i1WDyQ, #LqIi68u2Q, #gsBKwK4l6IB, #xbd8PNP07, #vBDxBfcItco, #I7mE3p, #eHpiRoQSl6, #NEmoPLdu0, #Yb8USopvPA, #I3UP7Nlb, #ojGPPoi9cf, #Z5iknsQId, #YUq4cFdQ, #jJiVJuEg9Vm, #tlRiSQ4e, #MCoXzCS5WR, #oI29DWj, #PWmgFw0jKTn, #Gvb5bHcD, #sjTSeGgbLG, #QVkyE49X, #IBJdnq, #LFt80WSfys, #Hgf09YwNca, #ykpDT5F, #beKLhZPnfX, #AJhVlTuMaQ, #NJP7CW7k, #l6wnRxAP, #AtcHwmC, #KUdng0CBb, #Sswjrp, #sI2c5IxZwOv, #cGh0FM1, #b5BOkcrCMq, #F7QNCiD6Dv, #xADCtj, #euo7GoLGQ, #HqIefnmT0, #zIO4aELgB, #fbDT0gnbfK, #XAqB9FF, #rheSaJ, #BgKEX1VtiEg, #VmGLbe, #ndbqjaxRTSn, #q26LgOdl, #KBF74lw83, #NoohbES, #UgRboyltOf, #GZXlAc, #Aon5vbUFqB, #tlmloW, #AzdieTB, #CUsmOd, #WRoRm5au4, #wM0vGCTl7D, #MbYGk2WKbC, #RK11saVOZ, #WFXf5cs, #ccHKcdS8, #YjLCxKTGhR, #htYtHa7, #LycuWBy7t0v, #nqVp59d, #U6pmgTiLw, #G7uHJpOo1, #eobfyXXl, #qQs4sm, #KWhdyPteCee, #y6nYJlbH, #Q0SLlmz, #Hwrby7, #SS4jKy, #ftgcHJF9qII, #uYDVpQw1n, #gtwzCmPIKN, #L24hgbV, #HyVg8RbhHoW, #LA0cbg1SJm, #GgeDIfc, #X0LfM7wOA, #pI4fV8Hb1, #wsVnAf6B, #g7vwGBCC, #joSM7TCI, #RKz7GILUcby, #lLGNkP, #qi8Pr1RijE, #yuVVjoU, #bdexflGbuaD, #xzSof74GU, #msp18Dy, #I58zoj, #udoIMA7h, #TauxvtrnK, #M9Ync5K0pa, #UodsTKp, #BeRiZR, #S3cy2gR9, #MrVrD9fdTbl, #sZTgVb, #X09uYeFOrn, #zGGM7TW, #Jig7ei, #euWvqHa3, #f7ULzGWR, #mmqj8M, #VBJA77lI, #swAVdu, #MlK06RukqF, #kHhsu41YQ, #dXKTxLq1, #DGMZllU, #BcOZriK, #ENMincNzhdW, #EUne0j, #vBayrEKQ, #ZRpc06Xjs, #Tzbjj1Am3u, #lvg72oac7, #x1BV45OI9, #ThHby3p, #x6gFptI99vz, #aoO0jVkhNer, #rpHHIio, #teXNghEqbg, #FBrS4t9H5D, #Q379hNI4yxo, #nhLb8kIn46w, #ZKP07rKA, #z5eS9beQlK, #YRfArFKS, #gNJk0E) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ay3WK8oJd:before {
  content: "\e900";
}
.qMA71Dd:before {
  content: "\e901";
}
.n9qLALiiBar:before {
  content: "\e902";
}
.FPMazn:before {
  content: "\e903";
}
.pXzdl60:before {
  content: "\e904";
}
.tGxFxboWkK3:before {
  content: "\e905";
}
.hC1FdT:before {
  content: "\e906";
}
.Z5mwBK3g6G:before {
  content: "\e907";
}
.AfCHqDRlHDA:before {
  content: "\e908";
}
.kHcnpg2NL:before {
  content: "\e909";
}
.E6xBHQeX6LN:before {
  content: "\e90a";
}
.Rb4LuSzVIL:before {
  content: "\e90b";
}
.ArPtFf:before {
  content: "\e90c";
}
.a7PvFP:before {
  content: "\e90d";
}
.Bnd8nQ:before {
  content: "\e90e";
}
.I5YFPZmHalR:before {
  content: "\e90f";
}
.DADC7JBc1:before {
  content: "\e910";
}
.Aoiid7f:before {
  content: "\e911";
}
.jvu64G49:before {
  content: "\e912";
}
.OUt7Ij3UVb:before {
  content: "\e913";
}
.unoM7R:before {
  content: "\e914";
}
.FJqEjPaTry:before {
  content: "\e915";
}
.cjnTJwv:before {
  content: "\e916";
}
.WH1i1WDyQ:before {
  content: "\e917";
}
.LqIi68u2Q:before {
  content: "\e918";
}
.gsBKwK4l6IB:before {
  content: "\e919";
}
.xbd8PNP07:before {
  content: "\e91a";
}
.vBDxBfcItco:before {
  content: "\e91b";
}
.I7mE3p:before {
  content: "\e91c";
}
.eHpiRoQSl6:before {
  content: "\e91d";
}
.NEmoPLdu0:before {
  content: "\e91e";
}
.Yb8USopvPA:before {
  content: "\e91f";
}
.I3UP7Nlb:before {
  content: "\e920";
}
.ojGPPoi9cf:before {
  content: "\e921";
}
.Z5iknsQId:before {
  content: "\e922";
}
.YUq4cFdQ:before {
  content: "\e923";
}
.jJiVJuEg9Vm:before {
  content: "\e924";
}
.tlRiSQ4e:before {
  content: "\e925";
}
.MCoXzCS5WR:before {
  content: "\e926";
}
.oI29DWj:before {
  content: "\e927";
}
.PWmgFw0jKTn:before {
  content: "\e928";
}
.Gvb5bHcD:before {
  content: "\e929";
}
.sjTSeGgbLG:before {
  content: "\e92a";
}
.QVkyE49X:before {
  content: "\e92b";
}
.IBJdnq:before {
  content: "\e92c";
}
.LFt80WSfys:before {
  content: "\e92d";
}
.Hgf09YwNca:before {
  content: "\e92e";
}
.ykpDT5F:before {
  content: "\e92f";
}
.beKLhZPnfX:before {
  content: "\e930";
}
.AJhVlTuMaQ:before {
  content: "\e931";
}
.NJP7CW7k:before {
  content: "\e932";
}
.l6wnRxAP:before {
  content: "\e933";
}
.AtcHwmC:before {
  content: "\e934";
}
.KUdng0CBb:before {
  content: "\e935";
}
.Sswjrp:before {
  content: "\e936";
}
.sI2c5IxZwOv:before {
  content: "\e937";
}
.cGh0FM1:before {
  content: "\e938";
}
.b5BOkcrCMq:before {
  content: "\e939";
}
.F7QNCiD6Dv:before {
  content: "\e93a";
}
.xADCtj:before {
  content: "\e93b";
}
.euo7GoLGQ:before {
  content: "\e93c";
}
.HqIefnmT0:before {
  content: "\e93d";
}
.zIO4aELgB:before {
  content: "\e93e";
}
.fbDT0gnbfK:before {
  content: "\e93f";
}
.XAqB9FF:before {
  content: "\e940";
}
.rheSaJ:before {
  content: "\e941";
}
.BgKEX1VtiEg:before {
  content: "\e942";
}
.VmGLbe:before {
  content: "\e943";
}
.ndbqjaxRTSn:before {
  content: "\e944";
}
.q26LgOdl:before {
  content: "\e945";
}
.KBF74lw83:before {
  content: "\e946";
}
.NoohbES:before {
  content: "\e947";
}
.UgRboyltOf:before {
  content: "\e948";
}
.GZXlAc:before {
  content: "\e949";
}
.Aon5vbUFqB:before {
  content: "\e94a";
}
.tlmloW:before {
  content: "\e94b";
}
.AzdieTB:before {
  content: "\e94c";
}
.CUsmOd:before {
  content: "\e94d";
}
.WRoRm5au4:before {
  content: "\e94e";
}
.wM0vGCTl7D:before {
  content: "\e94f";
}
.MbYGk2WKbC:before {
  content: "\e950";
}
.RK11saVOZ:before {
  content: "\e951";
}
.WFXf5cs:before {
  content: "\e952";
}
.ccHKcdS8:before {
  content: "\e953";
}
.YjLCxKTGhR:before {
  content: "\e954";
}
.htYtHa7:before {
  content: "\e955";
}
.LycuWBy7t0v:before {
  content: "\e956";
}
.nqVp59d:before {
  content: "\e957";
}
.U6pmgTiLw:before {
  content: "\e958";
}
.G7uHJpOo1:before {
  content: "\e959";
}
.eobfyXXl:before {
  content: "\e95a";
}
.qQs4sm:before {
  content: "\e95b";
}
.KWhdyPteCee:before {
  content: "\e95c";
}
.y6nYJlbH:before {
  content: "\e95d";
}
.Q0SLlmz:before {
  content: "\e95e";
}
.Hwrby7:before {
  content: "\e95f";
}
.SS4jKy:before {
  content: "\e960";
}
.ftgcHJF9qII:before {
  content: "\e961";
}
.uYDVpQw1n:before {
  content: "\e962";
}
.gtwzCmPIKN:before {
  content: "\e963";
}
.L24hgbV:before {
  content: "\e964";
}
.HyVg8RbhHoW:before {
  content: "\e965";
}
.LA0cbg1SJm:before {
  content: "\e966";
}
.GgeDIfc:before {
  content: "\e967";
}
.X0LfM7wOA:before {
  content: "\e968";
}
.pI4fV8Hb1:before {
  content: "\e969";
}
.wsVnAf6B:before {
  content: "\e96a";
}
.g7vwGBCC:before {
  content: "\e96b";
}
.joSM7TCI:before {
  content: "\e96c";
}
.RKz7GILUcby:before {
  content: "\e96d";
}
.lLGNkP:before {
  content: "\e96e";
}
.qi8Pr1RijE:before {
  content: "\e96f";
}
.yuVVjoU:before {
  content: "\e970";
}
.bdexflGbuaD:before {
  content: "\e971";
}
.xzSof74GU:before {
  content: "\e972";
}
.msp18Dy:before {
  content: "\e973";
}
.I58zoj:before {
  content: "\e974";
}
.udoIMA7h:before {
  content: "\e975";
}
.TauxvtrnK:before {
  content: "\e976";
}
.M9Ync5K0pa:before {
  content: "\e977";
}
.UodsTKp:before {
  content: "\e978";
}
.BeRiZR:before {
  content: "\e979";
}
.S3cy2gR9:before {
  content: "\e97a";
}
.MrVrD9fdTbl:before {
  content: "\e97b";
}
.sZTgVb:before {
  content: "\e97c";
}
.X09uYeFOrn:before {
  content: "\e97d";
}
.zGGM7TW:before {
  content: "\e97e";
}
.Jig7ei:before {
  content: "\e97f";
}
.euWvqHa3:before {
  content: "\e980";
}
.f7ULzGWR:before {
  content: "\e981";
}
.mmqj8M:before {
  content: "\e982";
}
.VBJA77lI:before {
  content: "\e983";
}
.swAVdu:before {
  content: "\e984";
}
.MlK06RukqF:before {
  content: "\e985";
}
.kHhsu41YQ:before {
  content: "\e986";
}
.dXKTxLq1:before {
  content: "\e987";
}
.DGMZllU:before {
  content: "\e988";
}
.BcOZriK:before {
  content: "\e989";
}
.ENMincNzhdW:before {
  content: "\e98a";
}
.EUne0j:before {
  content: "\e98b";
}
.vBayrEKQ:before {
  content: "\e98c";
}
.ZRpc06Xjs:before {
  content: "\e98d";
}
.Tzbjj1Am3u:before {
  content: "\e98e";
}
.lvg72oac7:before {
  content: "\e98f";
}
.x1BV45OI9:before {
  content: "\e990";
}
.ThHby3p:before {
  content: "\e991";
}
.x6gFptI99vz:before {
  content: "\e992";
}
.aoO0jVkhNer:before {
  content: "\e993";
}
.rpHHIio:before {
  content: "\e994";
}
.teXNghEqbg:before {
  content: "\e995";
}
.FBrS4t9H5D:before {
  content: "\e996";
}
.Q379hNI4yxo:before {
  content: "\e997";
}
.nhLb8kIn46w:before {
  content: "\e998";
}
.ZKP07rKA:before {
  content: "\e999";
}
.z5eS9beQlK:before {
  content: "\e99a";
}
.YRfArFKS:before {
  content: "\e99b";
}
.gNJk0E:before {
  content: "\e99c";
}
